Ondersteuning » Plugin vragen » Foutmelding IFRAME

  • twanvanhelvoorttaxi

    (@twanvanhelvoorttaxi)


    Op onze website willen we graag formulieren gebruiken beschikbaar gesteld door een derde partij. Deze zijn alleen beschikbaar via een iframe. Daarvoor hebben we de Advanced Iframe plugin geïnstalleerd.
    Voor 1 formulier werkt het perfect. Willen we een tweede iframe (formulier) toevoegen dan krijgen we onderstaande melding te zien bij het 1ste formulier. Wat in eerste instantie perfect werkte.
    Formulieren staan overigens niet op dezelfde pagina.

    No valid security key found. Please use at least the following shortcode:
    [advanced_iframe securitykey=”<your security key – see settings>”]
    Please also check in the html mode that your shortcode does only contain normal spaces and not a   instead. It is also possible that you use wrong quotes like “ or ”. Only ” is valid!

    Alle iframes hebben dezelfde opbouw waar wij dus niet aan kunnnen sleutelen:
    <iframe name="I1" src="xxxx" scrolling="no" border="0" frameborder="0" width="411" height="397"></iframe>

    Uiteraard is de src telkens anders.

    Iemand enig idee waar we de mist in gaan??

1 reactie aan het bekijken (van in totaal 1)
  • Guido

    (@guido07111975)

    Hoi,

    Waarom wil je een plugin gebruiken om iframes toe te voegen? De iframe code is al ‘plug and play’ dus kun je gewoon plakken in een pagina of bericht (wel via tab ‘Tekst’ in opmaakbalk).

    Guido

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Foutmelding IFRAME’ is gesloten voor nieuwe reacties.